    @keyframes cw {
        0% {
        transform: rotate(0);
        }
        100% {
        transform: rotate(360deg);
        }
    }
    @keyframes ccw {
        0% {
        transform: rotate(0);
        }
        100% {
        transform: rotate(-360deg);
        }
    }
    spinner-loader spinner-loader .spinner-dot-stick, spinner-loader .spinner-double-dot-stick, .spinner-double-dot-in, spinner-loader spinner-loader .spinner-section-out, spinner-loader .spinner-double-section-out, .spinner-double-section {
        display: block;
        float: left;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        border: 6.25px solid transparent;
        animation: cw 1.7s linear infinite;
    }
    spinner-loader spinner-loader .spinner-dot-stick, spinner-loader .spinner-double-dot-stick, .spinner-double-dot-in {
        position: relative;
    }
    spinner-loader spinner-loader .spinner-dot-stick:before, spinner-loader .spinner-double-dot-stick:before, .spinner-double-dot-in:before, spinner-loader spinner-loader .spinner-dot-stick:after, spinner-loader .spinner-double-dot-stick:after, .spinner-double-dot-in:after {
        content: '';
        position: absolute;
        top: 12.5px;
        left: 43.75px;
        width: 11.875px;
        height: 11.875px;
        border-radius: 50%;
        background: #089fd8;
    }
    spinner-loader spinner-loader .spinner-dot-stick:after, spinner-loader .spinner-double-dot-stick:after, .spinner-double-dot-in:after {
        top: auto;
        bottom: 12.5px;
    }
    /* Sections */
    spinner-loader spinner-loader .spinner-section-out, spinner-loader .spinner-double-section-out, .spinner-double-section {
        position: relative;
    }
    spinner-loader spinner-loader .spinner-section-out:before, spinner-loader .spinner-double-section-out:before, .spinner-double-section:before, spinner-loader spinner-loader .spinner-section-out:after, spinner-loader .spinner-double-section-out:after, .spinner-double-section:after {
        content: '';
        position: absolute;
        top: -6.25px;
        left: -6.25px;
        display: block;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        border: 12.5px solid transparent;
        border-top-color: #089fd8;
    }
    spinner-loader spinner-loader .spinner-section-out:after, spinner-loader .spinner-double-section-out:after, .spinner-double-section:after {
        border-top-color: transparent;
        border-bottom-color: #089fd8;
    }
    spinner-loader {
        pointer-events: none;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 10;
    }
    spinner-loader .spinner-dot-stick, spinner-loader .spinner-double-dot-stick {
        animation: ccw 0.7s linear infinite;
    }
    spinner-loader .spinner-dot-stick:before, spinner-loader .spinner-double-dot-stick:before, spinner-loader .spinner-dot-stick:after, spinner-loader .spinner-double-dot-stick:after {
        top: -11.875px;
    }
    spinner-loader .spinner-dot-stick:after, spinner-loader .spinner-double-dot-stick:after {
        top: auto;
        bottom: -11.875px;
    }
    spinner-loader .spinner-dot-stick:after {
        display: none;
    }
    spinner-loader .spinner-section-out, spinner-loader .spinner-double-section-out {
        margin-left: -50px;
    }
    spinner-loader .spinner-section-out:before, spinner-loader .spinner-double-section-out:before, spinner-loader .spinner-section-out:after, spinner-loader .spinner-double-section-out:after {
        top: -12.5px;
        left: -12.5px;
        width: 112.5px;
        height: 112.5px;
    }
    spinner-loader .spinner-section-out:after {
        display: none;
    }